@font-face {font-family: Exo-Medium; src: url("../fonts/Exo2-Medium.ttf");}
@font-face {font-family: Exo-Black; src: url("../fonts/Exo2-Black.ttf");}
@font-face {font-family: Exo-Regular; src: url("../fonts/Exo2-Regular.ttf");}
@font-face {font-family: Exo-Light; src: url("../fonts/Exo2-Light.ttf");}
@font-face {font-family: Exo-ExtraLight; src: url("../fonts/Exo2-ExtraLight.ttf");}
@font-face {font-family: Exo-Bold; src: url("../fonts/Exo2-Bold.ttf");}
@font-face {font-family: Exo-ExtraBold; src: url("../fonts/Exo2-ExtraBold.ttf");}
@font-face {font-family: Exo-MediumItalic; src: url("../fonts/Exo2-MediumItalic.ttf");}
@font-face {font-family: Exo-LightItalic; src: url("../fonts/Exo2-LightItalic.ttf");}

@font-face {font-family: Ist-Bold; src: url("../fonts/IstokWeb-Bold.ttf");}
@font-face {font-family: Ist-Regular; src: url("../fonts/IstokWeb-Regular.ttf");}

/*@font-face {font-family: Bariol_Regular; src: url("../fonts/Bariol_Regular.otf");}
@font-face {font-family: Bellota-Light; src: url("../fonts/Bellota-Light.otf");}
@font-face {font-family: Bellota-Regular; src: url("../fonts/Bellota-Regular.otf");}
@font-face {font-family: Corbert-Regular; src: url("../fonts/Corbert-Regular.otf");}
@font-face {font-family: MandalaHome; src: url("../fonts/MandalaHome.ttf");}
@font-face {font-family: manteka; src: url("../fonts/manteka.ttf");}
@font-face {font-family: Ubuntu_L; src: url("../fonts/Ubuntu-L.ttf");}
@font-face {font-family: Ubuntu_R; src: url("../fonts/Ubuntu-R.ttf");}
@font-face {font-family: Kingthings_Serifique; src: url("../fonts/Kingthings_Serifique.ttf");}
@font-face {font-family: Kingthings_Serifique_Light; src: url("../fonts/Kingthings_Serifique_Light.ttf");}
@font-face {font-family: Kingthings_Serifique_Ultra_Light; src: url("../fonts/Kingthings_Serifique_Ultra_Light.ttf");}
*/

.color-0 {background: #639ee6; border-color: #639ee6!important;} /* just gray */
.color-1 {background: #001f3f; border-color: #001f3f!important;} /* Navy */
.color-2 {background: #0074D9; border-color: #0074D9!important;} /* Blue */
.color-3 {background: #7FDBFF; border-color: #7FDBFF!important;} /* Aqua */
.color-4 {background: #39CCCC; border-color: #39CCCC!important;} /* TEAL */
.color-5 {background: #3D9970; border-color: #3D9970!important;} /* OLIVE */
.color-6 {background: #2ECC40; border-color: #2ECC40!important;} /* GREEN */
.color-7 {background: #01FF70; border-color: #01FF70!important;} /* LIME */
.color-8 {background: #FFDC00; border-color: #FFDC00!important;} /* YELLOW */
.color-9 {background: #FF851B; border-color: #FF851B!important;} /* ORANGE */
.color-10 {background: #FF4136; border-color: #FF4136!important;} /* RED */
.color-11 {background: #85144b; border-color: #85144b!important;} /* MAROON */
.color-12 {background: #F012BE; border-color: #F012BE!important;} /* FUCHSIA */
.color-13 {background: #B10DC9; border-color: #B10DC9!important;} /* PURPLE */
.color-14 {background: #AAAAAA; border-color: #AAAAAA!important;} /* GRAY */
.color-15 {background: #DDDDDD; border-color: #DDDDDD!important;} /* SILVER */

.font-0 {color: #CCC!important;} /* just gray */
.font-1 {color: #001f3f!important;} /* Navy */
.font-2 {color: #0074D9!important;} /* Blue */
.font-3 {color: #7FDBFF!important;} /* Aqua */
.font-4 {color: #39CCCC!important;} /* TEAL */
.font-5 {color: #3D9970!important;} /* OLIVE */
.font-6 {color: #2ECC40!important;} /* GREEN */
.font-7 {color: #01FF70!important;} /* LIME */
.font-8 {color: #FFDC00!important;} /* YELLOW */
.font-9 {color: #FF851B!important;} /* ORANGE */
.font-10 {color: #FF4136!important;} /* RED */
.font-11 {color: #85144b!important;} /* MAROON */
.font-12 {color: #F012BE!important;} /* FUCHSIA */
.font-13 {color: #B10DC9!important;} /* PURPLE */
.font-14 {color: #AAAAAA!important;} /* GRAY */
.color-15 {color: #DDDDDD!important;} /* SILVER */
/* Home */

.no-paddings {padding: 0;}
.ex-light { font-family: Exo-light, Arial, sans-serif; overflow-x: hidden; }
.ex-exlight { font-family: Exo-ExtraLight, Arial, sans-serif; overflow-x: hidden; }
.ex-black { font-family: Exo-Black, Arial, sans-serif; overflow-x: hidden; }
.ex-bold { font-family: Exo-Bold, Arial, sans-serif; overflow-x: hidden; }
.ex-exbold { font-family: Exo-ExtraBold, Arial, sans-serif; overflow-x: hidden; }
.ex-medit { font-family: Exo-MediumItalic, Arial, sans-serif; overflow-x: hidden; }
.ex-lightit { font-family: Exo-LightItalic, Arial, sans-serif; overflow-x: hidden; }

.ist-bold { font-family: Ist-Bold, Arial, sans-serif; overflow-x: hidden; }
.ist-regular { font-family: Ist-Regular, Arial, sans-serif; overflow-x: hidden; }

body { font-family: Exo-Medium, Arial, sans-serif; overflow-x: hidden; }
button { font-family: Exo-Regular, Arial, sans-serif; overflow-x: hidden;}
/*button { border-radius: 0!important }*/
.navbar, footer { overflow-x: hidden; }

.captcha>div>div {
	margin:0 auto;
}

/*------------------------------------------------------
	NAVIGATION 
--------------------------------------------------------*/
.navbar {
	background: #54668f;
	height: 50px;
	font-size: 20px;
	border: none;
	overflow-y: hidden!important;
}

.navbar img {
	background: #54668f;
	height: 40px;
	font-size: 16px;
	margin-top: 3px;
}

.navbar-menu {
	line-height: 50px;
	text-decoration: none;
	color: #f6f7f9;
	font-size: 15px;
}

.navbar-menu a {
	text-decoration: none;
	color: #f6f7f9;
}

.navbar-menu a:hover {
	color: #DDD;
}


/* Bootstrap override */
.bootbox-close-button {font-family: Arial, sans-serif!important; width: 20px;}

.btn-primary { background: #639ee6; border-color: #639ee6;}
.btn-primary:hover { background: #6ea7ed; border-color: #6ea7ed; }

.btn-success { background: #f06178; border-color: #f06178;}
.btn-success:hover { background: #f76b81; border-color: #f76b81; }

.btn-info { background: #5cc7d1; border-color: #5cc7d1;}
.btn-info:hover { background: #6bd1db; border-color: #6bd1db; }

.btn-warning { background: #ffcc29; border-color: #ffcc29;}
.btn-warning:hover { background: #fbd14c; border-color: #fbd14c; }

.btn-danger { background: #c82c45; border-color: #c82c45;}
.btn-danger:hover { background: #d33a53; border-color: #d33a53; }

.line-through {text-decoration: line-through;}

.well {background: #fff;}


/*------------------------------------------------------
	FOOTER 
--------------------------------------------------------*/
footer { background: #586787; color: white; padding-top: 15px;}
footer .footer-menu {
	color: #fff;
	height: 60px;
	padding: 40px 0 0 0 ;
}
footer .footer-menu-2 {
	color: #fff;
	padding: 10px 0;
	font-size: 12px;
}
footer .footer-menu a, footer .footer-menu-2 a{
	color: #fff;
	text-decoration: none;
	margin: 0 20px 0 20px;
}
footer .footer-menu-2 a {
	color: #fff;
	text-decoration: none;
	margin: 0 5px 0 5px;
}
footer .footer-menu a:hover{
	color: #efefef;
}
footer .social_buttons img {
	width: 50px;
	margin: 0 5px 0 5px;
}

@media only screen and (max-width: 991px) and (min-width: 481px) {
	footer .footer-menu a, footer .footer-menu-2 a{
		margin: 0 10px 0 10px;
	}
}

